name: pyee
channels:
  - conda-forge
  - default
dependencies:
  - python=3.8.3
  - pip=20.2.3
  - trio=0.17.0
  - twine=3.2.0
  - twisted=20.3.0
  - pip:
    - -r requirements.txt
    - -r requirements_dev.txt
    - -e .
